import request from '@/utils/request'
// 导入客户列表
let importData= function importData(param) {
  return request({
    url: '/customer/importData',
    method: 'POST',
    data: param
  })
}
// 查询条件字段
let searchDic= function searchDic(param) {
  return request({
    url: 'https://files.jiansheku.com/file/json/common/searchDic.json',
    method: 'get',

  })
}

export default {importData,searchDic}